.u-section-1 .u-sheet-1 {
  min-height: 593px;
}

.u-section-1 .u-image-1 {
  height: 593px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-image-1 {
    height: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-1 .u-image-1 {
    height: 399px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1 .u-image-1 {
    height: 306px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-1 {
    height: 182px;
    --radius: 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 435px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-image-1 {
  --radius: 35px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('/images/Screenshot2026-04-04at1.36.34AM.png'), linear-gradient(to bottom, rgba(99, 62, 177, 1), rgba(99, 62, 177, 1));
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 56px 0 0;
}

.u-section-2 .u-image-2 {
  --radius: 35px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('/images/Screenshot2026-04-04at1.37.33AM.png'), linear-gradient(to bottom, rgba(174, 49, 181, 1), rgba(174, 49, 181, 1));
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 56px 0 0;
}

.u-section-2 .u-image-3 {
  --radius: 35px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('/images/Screenshot2026-04-04at1.40.14AM.png'), linear-gradient(to bottom, rgba(179, 109, 210, 1), rgba(179, 109, 210, 1));
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 56px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 309px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 710px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 361px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 50px;
}

.u-section-3 .u-image-1 {
  min-height: 275px;
  --radius: 45px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('/images/Screenshot2026-04-04at1.41.42AM.png'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 34px 60px 0;
}

.u-section-3 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 300px;
  height: 281px;
  margin: -91px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 281px;
  height: 300px;
  transform-origin: center center;
  --radius: 50px;
  transform: translateX(-50%) translateY(-50%) rotate(270deg);
}

.u-section-3 .u-text-2 {
  margin: -189px 60px 0;
}

.u-section-3 .u-form-1 {
  height: 68px;
  width: 1186px;
  margin: 36px auto 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 35px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-form-1 {
    width: 1069px;
    margin-top: 22px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-3 .u-image-1 {
    min-height: 237px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 257px;
    height: 246px;
    margin-top: -88px;
  }

  .u-section-3 .u-image-2 {
    width: 246px;
    height: 257px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -154px;
  }

  .u-section-3 .u-form-1 {
    width: 832px;
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-3 .u-image-1 {
    min-height: 221px;
  }

  .u-section-3 .u-rotation-parent-1 {
    margin-top: -91px;
  }

  .u-section-3 .u-form-1 {
    width: 640px;
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 0;
  }

  .u-section-3 .u-rotation-parent-1 {
    height: 192px;
    margin-top: -78px;
  }

  .u-section-3 .u-image-2 {
    width: 192px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -111px;
  }

  .u-section-3 .u-form-1 {
    height: 192px;
    --radius: 35px;
    width: 490px;
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 24px;
  }

  .u-section-3 .u-image-1 {
    min-height: 323px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
    margin-top: 50px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 166px;
    height: 103px;
    margin-top: -88px;
  }

  .u-section-3 .u-image-2 {
    width: 103px;
    height: 166px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -11px;
  }

  .u-section-3 .u-form-1 {
    width: 293px;
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    --radius: 50px;
    padding: 10px 0;
  }
}